Ubuntu – Ubuntu Touch: Google Hangouts sur bq M10

Google Hangouts ne fonctionne pas dans le navigateur par défaut sur Ubuntu Touch OTA10.1. Il donne simplement un message « Il semble que vous utilisiez un navigateur ancien ou inhabituel qui ne prend pas en charge les normes communes ».

Je l’ai également essayé avec Firefox, mais il prétend avoir besoin d’un plugin, que je ne peux bien sûr pas installer.

L’application Ubuntu Hangups ne prend pas en charge les appels (vidéo ou voix), elle n’aide donc pas non plus.

Meilleure réponse

  • Il s’avère que c’est un problème connu, et prétendument corrigé dans le canal proposé par rc (ce qui signifie que le correctif sera disponible dans OTA-11 dans quelques semaines). Voir https://plus.google.com/+OliverGrawert/posts/aZi13q1bcWw et https://plus.google.com/u/0/+MikeKelly87/posts/32EUgtorgWJ

    Je l’ai essayé en utilisant le navigateur par défaut après avoir basculé la tablette surrc-proposed